Skip to main content
Topic: foo_dsp_xbass problem (Read 2271 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foo_dsp_xbass problem

I downloaded plugin foo_dsp_xbass from official site [3rd party components for foobar2000 - DSP] and now every time when i'm opening Foobar it shows me information that i have not dll file. It is a "libmmd.dll". Earlier [on older versions of Foobar] everything was alright when i used this plugin. Can enyone knows what is going on here and if it is possible send me this file?
[span style=\'font-size:8pt;line-height:100%\']01100110 01101111 01101111 01100010 01100001 01110010 00110010 00110000 00110000 00110000[/span]

foo_dsp_xbass problem

Reply #1
It's at RareWares... Section 'Other'.

EDIT: The file is Intel Compiler 7 runtime library.
Most probably an older version was compiled with M$ Visual C++ 6
ruxvilti'a

foo_dsp_xbass problem

Reply #2
thanks its working
[span style=\'font-size:8pt;line-height:100%\']01100110 01101111 01101111 01100010 01100001 01110010 00110010 00110000 00110000 00110000[/span]

 
SimplePortal 1.0.0 RC1 © 2008-2019